**François Drouhard**

1b avenue Paul Morel \
70000 NAVENNE

06.01.86.66.63 \
<francois.drouhard@fdlibre.eu> / <francois.drouhard@caf90.caf.fr> \

----

>   **Coordonnateur clients des développements Php/Symfony**
>   
>   Être au coeur de la relation entre les développeurs Caf et la DSI, et apporter mon expérience de 15 années au sein d'un service informatique en Caf ainsi que mes compétences en développement et administration Linux pour faciliter le travail de la communauté

----

Formation
---------

1998
:   **Baccalauréat Sciences et Technologies Tertiaires Action Commerciale et Communication** ; Lycée Jean-Michel - Lons le Saunier (39)

1998-2000
:   **Diplôme d'Etat homologué niveau III (BTS)** ; Ecole de Commerce et de Distribution - IMEA - Besançon (25)

2006
:   **Formation qualifiante Webdesign** ; DGD Formation - Vesoul (70)

2009
:   **Formation qualifiante Technicien de Maintenance Informatique** ; GRETA - Vesoul (70)

Parcours professionel
----------

**Administrateur Infrastructure Matériel et Logiciel**

*Caf de Haute-Saône (70)- 2008-2009* \
*Caf du Territoire de Belfort (90) - 2010 à ce jour*

* Gestion et maintenance du parc informatique
* Déploiement des applications
* Gestion des habilitations
* Assistance et formation des utilisateurs
* Participation et gestion de projets
* Suivi du Contrôle Interne du Système d'Information
* Développement d'applications locales
* Facilitateur TNI

**Autres expériences**

* Parkéon - Besançon (25) - 2005-2007
* Fralsen - Besançon (25) - 2004
* Superfos - Besançon (25) - 2003-2004
* Poitrey - Franois (25) - 2002
* Mignotgraphie - Chemaudin (25) - 2002
* D-Consulting - Besançon (25) - 2001

Compétences
-----------

Développement
:   **PHP / Symfony / VueJS** :

    * Développement d'applications locales à la Caf de Belfort
    * Développement de l'application de l'application **S**uivi **D**es **H**abilitations utilisée par 50 Cafs.
    * Contribution au développement des applications **initial-api-platform** utilisée par la communauté pour démarrer un nouveau projet et **demo-api-platform**
    * Contribution à l'intégration et la mise en production d'une application multi-organismes
    * Développement d'applications libres

Infrastructure
:   **Git** :

    * Utilisation au quotidien des bonnes pratiques du Git Workflow

:   **Linux**

    * Gestion des droits, facl
    * Bonne connaissances du **bash**

:   **Apache**

    * Administraton des hôtes virtuels et gestion des certificats Https

:   **Virtualisation**

    * Gestion de conteneurs, mise en place de Reverse proxy

Autres langages
:   Connaissances en **C**, **C++**, **Python**, **Javascript**, **bash**, **powershell**
    
    * Autodidacte

Relationnel
:   Participation active à l'**A**nimation de la **C**ommunauté des **D**éveloppeurs **C**af depuis 2020

    * Conseils et aide aux autres développeurs dans le respect du référentiel national
    * Participation et force de proposition dans les ateliers de qualification de nouveaux environnements
    * Elaboration de nouveaux environnements de développement pour faciliter le travail des développeurs au sein de la communauté

Extra
-----

* Passionné de logiciels libres

* Auto-Hébergement

    * Hébergement de services pour une association et pour le cadre familial : **Mattermost**, **Nextcloud**, **serveur XMPP**, **Peertube**, **sites web**
    * Gestion de l'infrastructure des machines Virtuelles (Proxmox), des sauvegardes (BorgBakup) et sécurisation des serveurs sous Linux.

* Distributions Linux : **Archlinux**, **Debian**, **Redhat**

* Chanteur dans un groupe de Rock, administrateur du site internet, et secrétaire de l'association
